/*     184241 : 장문 텍스트      */
.textarea__184241__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#6c804b;letter-spacing:0;line-height:1.3em;letter-spacing:-.05em;
}

@media all and (min-width:1024px){
	.textarea__184241__ p {font-size:26px}
}

/*     184242 : 타이틀 텍스트      */
.title__184242__ {font-size:0}
.title__184242__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__184242__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__184242__.style_top p {padding-top:10px}
.title__184242__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__184242__.style_right p {padding-right:14px}
.title__184242__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__184242__.style_bottom p {padding-bottom:12px}
.title__184242__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__184242__.style_left p {padding-left:14px}
.title__184242__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__184242__.style_circle1 p {padding-left:18px}
.title__184242__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__184242__.style_circle2 p {padding-left:18px}
.title__184242__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__184242__ p {font-size:58px}
	.title__184242__.style_top p:before {width:58px}
	.title__184242__.style_right p:before {height:58px}
	.title__184242__.style_bottom p:before {width:58px}
	.title__184242__.style_left p:before {height:58px}
}

/*     184243 : 장문 텍스트      */
.textarea__184243__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__184243__ p {font-size:15px}
}

/*     184244 : 이미지 (모바일/PC 출력 구분)      */
.img__184244__ {max-width:100%}
.img__184244__ * {box-sizing:border-box}
.img__184244__ a {display:block;vertical-align:top}
.img__184244__ img {vertical-align:top}
.img__184244__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__184244__ .img_m {display:none;}
	.img__184244__ .img_pc {display:block;}
	.img__184244__ .img_pc img {width:1400px;}
}

/*     184246 : 타이틀 + 서브 텍스트      */
.title__184246__ {position:relative;padding:25px 20px;}
.title__184246__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__184246__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__184246__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__184246__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__184246__ {padding:20px;border-width:6px;}
	.title__184246__:before {content:'';width:6px;left:-6px;}
	.title__184246__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__184246__ .title {font-size:40px;line-height:45px;}
	.title__184246__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     184245 : BLANK 컨텐츠      */
.blank__184245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__184245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184245__ {height:20px}
}

/*     184247 : 번호 입력형 타이틀      */
.number_title__184247__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__184247__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__184247__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__184247__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__184247__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__184247__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__184247__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__184247__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__184247__.s_size_200 i {border-width:2px}
.number_title__184247__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__184247__.s_size_250 i {border-width:3px}
.number_title__184247__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__184247__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__184247__ ul li {font-size:26px}
}


/*     184248 : 장문 텍스트      */
.textarea__184248__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__184248__ p {font-size:16px}
}

/*     184249 : BLANK 컨텐츠      */
.blank__184249__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__184249__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184249__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184249__ {height:20px}
}

/*     185902 : 번호 입력형 타이틀      */
.number_title__185902__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__185902__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__185902__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__185902__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__185902__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__185902__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__185902__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__185902__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__185902__.s_size_200 i {border-width:2px}
.number_title__185902__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__185902__.s_size_250 i {border-width:3px}
.number_title__185902__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__185902__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__185902__ ul li {font-size:26px}
}


/*     185903 : 장문 텍스트      */
.textarea__185903__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__185903__ p {font-size:16px}
}

/*     185904 : BLANK 컨텐츠      */
.blank__185904__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__185904__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__185904__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__185904__ {height:20px}
}

/*     184250 : 번호 입력형 타이틀      */
.number_title__184250__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__184250__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__184250__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__184250__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__184250__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__184250__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__184250__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__184250__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__184250__.s_size_200 i {border-width:2px}
.number_title__184250__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__184250__.s_size_250 i {border-width:3px}
.number_title__184250__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__184250__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__184250__ ul li {font-size:26px}
}


/*     184251 : 장문 텍스트      */
.textarea__184251__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__184251__ p {font-size:16px}
}

/*     184252 : BLANK 컨텐츠      */
.blank__184252__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__184252__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184252__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184252__ {height:20px}
}

/*     184253 : 번호 입력형 타이틀      */
.number_title__184253__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__184253__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__184253__ ul li span {
	display:table-cell;padding:5px;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__184253__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__184253__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__184253__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__184253__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__184253__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__184253__.s_size_200 i {border-width:2px}
.number_title__184253__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__184253__.s_size_250 i {border-width:3px}
.number_title__184253__.s_size_300 span {padding-right:0;font-size:3em;line-height:1.5em}
.number_title__184253__.s_size_300 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__184253__ ul li {font-size:26px}
}


/*     184254 : 장문 텍스트      */
.textarea__184254__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__184254__ p {font-size:16px}
}

/*     184255 : BLANK 컨텐츠      */
.blank__184255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__184255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184255__ {height:20px}
}

/*     184256 : 타이틀 + 서브 텍스트      */
.title__184256__ {position:relative;padding:25px 20px;}
.title__184256__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__184256__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__184256__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__184256__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__184256__ {padding:20px;border-width:6px;}
	.title__184256__:before {content:'';width:6px;left:-6px;}
	.title__184256__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__184256__ .title {font-size:40px;line-height:45px;}
	.title__184256__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     184257 : 텍스트 박스      */
.text_box__184257__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__184257__ > p {margin:0; padding:0;}
.text_box__184257__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__184257__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__184257__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__184257__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__184257__ {height:180px;}
	.text_box__184257__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__184257__ {height:250px; padding:15% 10%;}
	.text_box__184257__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__184257__ .box_title1:before {width:25px;}
	.text_box__184257__ .box_title2 {font-size:22px;}
	.text_box__184257__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     184258 : 텍스트 박스      */
.text_box__184258__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__184258__ > p {margin:0; padding:0;}
.text_box__184258__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__184258__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__184258__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__184258__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__184258__ {height:180px;}
	.text_box__184258__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__184258__ {height:250px; padding:15% 10%;}
	.text_box__184258__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__184258__ .box_title1:before {width:25px;}
	.text_box__184258__ .box_title2 {font-size:22px;}
	.text_box__184258__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     184259 : 텍스트 박스      */
.text_box__184259__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__184259__ > p {margin:0; padding:0;}
.text_box__184259__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__184259__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__184259__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__184259__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__184259__ {height:180px;}
	.text_box__184259__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__184259__ {height:250px; padding:15% 10%;}
	.text_box__184259__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__184259__ .box_title1:before {width:25px;}
	.text_box__184259__ .box_title2 {font-size:22px;}
	.text_box__184259__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     184260 : 텍스트 박스      */
.text_box__184260__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__184260__ > p {margin:0; padding:0;}
.text_box__184260__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__184260__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__184260__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__184260__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__184260__ {height:180px;}
	.text_box__184260__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__184260__ {height:250px; padding:15% 10%;}
	.text_box__184260__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__184260__ .box_title1:before {width:25px;}
	.text_box__184260__ .box_title2 {font-size:22px;}
	.text_box__184260__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     184267 : 텍스트 박스      */
.text_box__184267__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__184267__ > p {margin:0; padding:0;}
.text_box__184267__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__184267__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__184267__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__184267__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__184267__ {height:180px;}
	.text_box__184267__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__184267__ {height:250px; padding:15% 10%;}
	.text_box__184267__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__184267__ .box_title1:before {width:25px;}
	.text_box__184267__ .box_title2 {font-size:22px;}
	.text_box__184267__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     184266 : 텍스트 박스      */
.text_box__184266__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__184266__ > p {margin:0; padding:0;}
.text_box__184266__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__184266__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__184266__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__184266__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__184266__ {height:180px;}
	.text_box__184266__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__184266__ {height:250px; padding:15% 10%;}
	.text_box__184266__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__184266__ .box_title1:before {width:25px;}
	.text_box__184266__ .box_title2 {font-size:22px;}
	.text_box__184266__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     184268 : 텍스트 박스      */
.text_box__184268__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__184268__ > p {margin:0; padding:0;}
.text_box__184268__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__184268__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__184268__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__184268__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__184268__ {height:180px;}
	.text_box__184268__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__184268__ {height:250px; padding:15% 10%;}
	.text_box__184268__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__184268__ .box_title1:before {width:25px;}
	.text_box__184268__ .box_title2 {font-size:22px;}
	.text_box__184268__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     184261 : BLANK 컨텐츠      */
.blank__184261__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__184261__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__184261__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__184261__ {height:20px}
}

/*     184262 : 타이틀 + 서브 텍스트      */
.title__184262__ {position:relative;padding:25px 20px;}
.title__184262__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__184262__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__184262__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__184262__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#000;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__184262__ {padding:20px;border-width:6px;}
	.title__184262__:before {content:'';width:6px;left:-6px;}
	.title__184262__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__184262__ .title {font-size:40px;line-height:45px;}
	.title__184262__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     184342 : 이미지      */
.img__184342__ {max-width:100%;}
.img__184342__ * {box-sizing:border-box;}
.img__184342__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__184342__ img {width:100%; vertical-align:top;}

/*     184343 : 이미지      */
.img__184343__ {max-width:100%;}
.img__184343__ * {box-sizing:border-box;}
.img__184343__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__184343__ img {width:100%; vertical-align:top;}

/*     184344 : 이미지      */
.img__184344__ {max-width:100%;}
.img__184344__ * {box-sizing:border-box;}
.img__184344__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__184344__ img {width:100%; vertical-align:top;}

/*     184379 : 이미지      */
.img__184379__ {max-width:100%;}
.img__184379__ * {box-sizing:border-box;}
.img__184379__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__184379__ img {width:100%; vertical-align:top;}

/*     184380 : 이미지      */
.img__184380__ {max-width:100%;}
.img__184380__ * {box-sizing:border-box;}
.img__184380__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__184380__ img {width:100%; vertical-align:top;}

/*     184381 : 이미지      */
.img__184381__ {max-width:100%;}
.img__184381__ * {box-sizing:border-box;}
.img__184381__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__184381__ img {width:100%; vertical-align:top;}

/*     185905 : 이미지      */
.img__185905__ {max-width:100%;}
.img__185905__ * {box-sizing:border-box;}
.img__185905__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__185905__ img {width:100%; vertical-align:top;}

/*     185906 : 이미지      */
.img__185906__ {max-width:100%;}
.img__185906__ * {box-sizing:border-box;}
.img__185906__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__185906__ img {width:100%; vertical-align:top;}

/*     185907 : 이미지      */
.img__185907__ {max-width:100%;}
.img__185907__ * {box-sizing:border-box;}
.img__185907__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__185907__ img {width:100%; vertical-align:top;}

